body, html {
    height: unset;
}
html {
    scroll-behavior: smooth;
}
figure.mobiel {
position: absolute;
bottom: -4px;
}


.verticaal h2 {
    clear: both;
}
h1, h2, h3 {
max-width: unset;
}
.titel h2 {
    font-size: 35px;
}
h2.visual-hoogte {
    padding-top: 140px;

}
button:hover {
cursor: pointer;
}

.custom-select select {
    font-size: 13px;
    background-color: #F7F7F7;
    background-size: 8px;
    padding: 15px;
    color: #777;
    font-weight: 100;
    font-style: italic;
    font-family: 'Montserrat';
}
.vfbp-form .vfb-form-control {
    font-size: 13px !important;
    height: 46px;
    font-family: 'Montserrat';
    color: #777;
    font-style: italic;
    font-weight: 100;
    background-color: #f7f7f7;
}
.vfbp-form .vfb-form-control[disabled], .vfbp-form .vfb-form-control[readonly], fieldset[disabled] .vfbp-form .vfb-form-control {
    background-color: #f7f7f7 !important;
}
input.zoekfilterknop {
    text-transform: none;
    padding: 12px 35px 12px 35px; /* Extra padding-left voor het icoon */
    font-size: 18px;
}

sitekick-popup, input.zoekfilterreset {
    display: none;
}
.onze-diensten p.wp-block-kadence-advancedheading a {
    text-decoration: none;
    color: #00205b;
}

.onze-diensten .wp-block-kadence-column {
    text-align: left;
}

.leesmeer {
    max-height: 400px;            /* pas aan naar wens, bijv. 5em / 300px / etc. */
    overflow: hidden;
    transition: max-height 0.55s ease;
    position: relative;

}

.leesmeer.expanded {
    max-height: 3000px;
    padding-bottom: 30px;
}

.leesmeer-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    color: #0077c8;
    font-weight: 600;
    background: linear-gradient(to top, #DDEDFE 50%, transparent);
    padding: 140px 20px 30px 40px;
    text-align: left;
    z-index: 3;
}

.leesmeer.expanded .leesmeer-btn {
    padding-top: 20px;
}

button.helderblauw {
border: 0px; 
font-size: 18px; 
background-color: #0079C1; 
color: #fff; 
padding: 20px 40px;
}
button.goud {
border: 0px; 
font-size: 18px; 
background-color: #FBC63B; 
color: #000; 
padding: 20px 40px;
}
.gegevens span.knop {
    text-transform: none;
    width: 55px;
    display: block;
}
.gegevens span.text {
    color: #fff!important;
    text-decoration: none;
    margin-top: 12px;
    margin-bottom: 5px;
    display: inline-block;
    font-size: 17px;
    opacity: 0;
}
figure.jane:hover .gegevens span.text {
    opacity: 1;
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
}
.onze-diensten .gegevens span.knop {
    width: 120px;
    display: block;
    text-align: center;
}
figure.lily figcaption, figure.jane figcaption {
    bottom: -10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

span.titel h2:after {
    display: block;
    opacity: 0;
    height: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.4em;
    text-transform: none;
    margin: 7px 0;
}

main ul li {
    color: #000;
}
main ul li::marker {
    color: #0077c8 !important;
}

p {
	line-height: 1.7em;
}

p a {
	color: #0077c8;
}

p a:hover {
	text-decoration: none;
}


.first span.titel h2:after {
    content: 'Of het nu gaat om duurzame installaties, water en gas of elektra, wij bieden altijd de juiste oplossing.';
}
.second span.titel h2:after {
    content: 'Wij verzorgen al het binnen- en buitenschilderwerk voor particulieren, bedrijfspanden, aannemers en woningcorporaties.';
}
.third span.titel h2:after {
    content: 'Wij zorgen voor een efficiënte en professionele aanpak, waardoor jouw project perfect afgewerkt zal zijn.';
}
figure.jane:hover figcaption {
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
}
figure.jane:hover span.titel h2:after {
    opacity: 1;
    height: auto;
    -webkit-transition: all 0.45s;
    transition: all 0.45s;
}

.onze-diensten .wp-block-kadence-advancedheading a {
  display: flex; /* Maak de link een flex-container */
  align-items: center; /* Verticaal centreren */
  justify-content: space-between; /* Tekst links, pijl rechts */
  width: 100%; /* Zorg dat de link de volledige breedte inneemt */
  padding-right: 24px; /* Ruimte voor de pijl */
  text-decoration: none; /* Optioneel: verwijder onderstreping */
}

.onze-diensten .wp-block-kadence-advancedheading a::after {
  content: '';
  width: 18px;
  height: 18px;
  background-image: url('data:image/svg+xml;utf8,<svg fill="%2300205b" width="18px" height="18px" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg"><path d="M0 0h48v48H0z" fill="none"/><g id="Shopicon"><polygon points="8,26 33.172,26 19.172,40 22,42.828 40.828,24 22,5.172 19.172,8 33.172,22 8,22 "/></g></svg>');
  background-size: contain;
  background-repeat: no-repeat;
}


#header .logo {
    background: url('https://extramakelaars.nl/wp-content/themes/extra/img/EXTRA Makelaars logo nw.svg') no-repeat!important;
    background-size: contain!important;
}

#header .logo {
    width: 265px;
    height: 150px;
}

#header.small .logo {
    background: url('https://extramakelaars.nl/wp-content/themes/extra/img/EXTRA Makelaars logo nw.svg') left no-repeat !important;
    background-size: contain !important;
}

#header.small .logo {
    width: 195px;
    height: 100px;
}
.custom-select.title, .taalswitch {
    display: none;
}
.form_wrapper {
min-height: unset;
}
#header.small .header-link {
    display: none;
}
.woning.lily img {
    aspect-ratio: 606 / 483;
-webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(60%, rgba(0,0,0,1)), to(rgba(0,0,0,0)));
mask-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 60%, rgba(0,0,0,0) 100%);
}
figure.jane img {
    opacity: unset;
}

figure.jane img { 
	aspect-ratio: 392 / 483;
	 -webkit-mask-image: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.2) 40%, rgba(0, 0, 0, 0) 100%);
	mask-image: linear-gradient(to top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, .2) 50%, rgba(0, 0, 0, 0) 100%);
}
figure.jane:hover img {
    opacity: 1;
}

.gegevens span.prijs {
    display: none;
}

.gegevens span.adres, .gegevens span.plaats {
    display: inline-block !important;
font-weight: 300;
}


.gegevens span.adres:after {
    content: ', ';
}
figure.lily:hover img {
    opacity: 1;
}
@media only screen and (max-width: 991px) {

h2.visual-hoogte {
padding-top: 116px;
}
#header .logo {
    width: 225px;
}
#header.small .logo {
    background-size: 155px!important;
margin-top: -10px;
	}
button#responsive-menu-pro-button.small {
        top: -6px;
    }
}



@media only screen and (max-width: 767px) {
figure.mobiel {
position: relative;
bottom: -4px;
}
}
@media only screen and (max-width: 600px) {

#responsive-menu-pro-button {
    transform: scale(.7);
}

#header.small .logo {
        margin-left: 0;
    }

button#responsive-menu-pro-button {
        right: -4px;
    }

button.helderblauw, button.goud {
width: 100%;
}
}

@media only screen and (max-width: 480px) {

}